#atar{position:relative;padding: 55px 15px;}
.atar_page::after {border-color: #fff transparent transparent;border-style: solid;border-width: 42.5px 42.5px 0;bottom: -42px;content: "";height: 0;left: 50%;line-height: 0;    position: absolute;transform: translate(-50%, 0px);width: 0;z-index: 2;
}
.selection{text-align:center;}
.selection input[type="text"]{/*background: rgba(0, 0, 0, 0) url("../images/down.png") no-repeat scroll right 17px top 50%;*//*border: 2px solid #1a2b38;border-radius: 40px*/width:50%;/*cursor:pointer;margin:30px 0 0 0;*/text-align:center;
border:none;color: #1a2b38;font-family:"BoosterNextFY-Bold";font-size: 34px;padding: 25px 0;
}
#subject_results > tr {border-top: 4px solid #f5f8fa;}
#subject_results > tr:last-child {border-bottom: 4px solid #f5f8fa;}
.selection table.subject_results tr th:first-child {text-align: left;}
.selection table.subject_results tr th{text-align: center;padding-bottom: 7px;padding-top: 30px;font-family: "BoosterNextFY-Bold";font-size: 13px;text-transform: uppercase;}

.selection table.subject_results tr td > span {color: #57758c;display: none;font-size: 13px;font-family: "BoosterNextFY-Bold";}

.score_input , .selection table.subject_results tr td{color: #1a2b38;font-family:"BoosterNextFY-Bold";font-size: 34px;padding: 25px 0;text-align: center;}
.score {color: #57ca58;font-family:"BoosterNextFY-regular";font-size: 36px;}
.row.selection > select {margin-top: 20px;padding: 9px;width: 330px;background: url(../images/down.png) no-repeat right 17px top 15px;cursor:pointer;}

.selection table.subject_results tr td.unt {color: #57758c;font-family: "BoosterNextFY-Bold";text-align: center;}
.selection table.subject_results tr td.snm{font-family: "BoosterNextFY-Regular";font-size:15px;text-align: left;}
.atarclose{font-family: "BoosterNextFY-Regular";text-align: center;cursor:pointer;}
.atarclose i{color: #57758c;font-size:21px;}

.atarresult{background-color:#52cc7a;padding:50px 0px;}
.regularatar{font-family: "BoosterNextFY-Regular";font-size: 17px;text-align: center;color: #fff;text-transform:uppercase;letter-spacing: 3px;margin:20px 0px 0px 0px;}
.regularatar_2.regularatar{margin: 0 0 20px 0;font-size: 15px;}
.boldatar{font-family: "BoosterNextFY-Bold";font-size: 17px;text-align: center;color: #fff;text-transform:uppercase;margin:20px 0px;}
.results > h2 {color: #fff;font-size: 120px;text-align: center;margin:0;line-height:120px;}

.successmail{color: #1a2b38;font-size:17px;font-family:"BoosterNextFY-Regular";text-align:center;clear:both;padding-top:25px;}

.email_user{float:none;margin-top:30px;width:68%;display:block;margin:30px auto 0 auto;}
.email_user input[type="text"],.email_user input[type="email"] {
-moz-appearance: none !important;background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 2px solid #fff;
border-radius: 40px;box-shadow: none !important;font-family: "BoosterNextFY-Regular";font-size: 15px;font-weight: 600;line-height: 38px;
margin:0 40px 0 0;outline: medium none !important;padding: 0 20px;width: 250px;color:#fff;
}

.email_user input[type="text"]::-moz-placeholder{color:#fff;font-family: "BoosterNextFY-Regular";font-size: 15px;text-align: center;opacity:1;}
.email_user input[type="email"]::-moz-placeholder{color:#fff;font-family: "BoosterNextFY-Regular";font-size: 15px;text-align: center;opacity:1;}
.email_user input[type="text"]::-webkit-input-placeholder{color:#fff;font-family: "BoosterNextFY-Regular";font-size: 15px;text-align: center;opacity:1;}
.email_user input[type="email"]::-webkit-input-placeholder{color:#fff;font-family: "BoosterNextFY-Regular";font-size: 15px;text-align: center;opacity:1;}
.email_user input[type="submit"]{background-color: transparent;background-image: url("../images/button5.png"), url("../images/button5.png");background-position: right top, 0 -62px;
    background-repeat: no-repeat, no-repeat;border: medium none;border-radius: 26px;color: #fff;cursor: pointer;display: inline-block;font-family: "BoosterNextFY-Bold";
    font-size: 13px;font-weight: 700;height: 42px;line-height: 1em;min-width: 88px;padding: 14px 34px;text-transform: uppercase;transition: none 0s ease 0s ;width: auto;
}
.email_user input[type="submit"]:hover, .email_user input[type="submit"]:focus {-moz-appearance: none !important;background-color:#ffd300;background-image: url("../images/button5.png"), url("../images/button5.png");background-position: right top, 0 -62px;background-repeat: no-repeat, no-repeat;border: medium none;height: 42px;min-width: 88px;outline: medium none !important;transition: none 0s ease 0s ;width: auto;
}
#helpatar{padding:50px 15px; text-align: center;}
#helpatar p{margin:0;padding:35px 0px;}
section#helpatar .nav-tabs::before{border-top:none;}
section#helpatar .nav-tabs::after{border-bottom:none;}
section#helpatar .nav-tabs li{margin-left:15px;margin-right:15px;}
.closearrow{background-image: url("../images/Chalkwall-icon.png");width:14px;height:14px;background-position: -430px -795px;cursor:pointer;}

.subject_results1{font-size:17px;}
.results1{font-size:50px;text-align:center;}
.hidespace{display:none;}


/*HEADER*/
#headerwidget{width:100%;background:#eef1f3;padding:1px 0;font-size:13px;font-family:'BoosterNextFY-Bold';color:#57758c;}
#headerwidget a{color:#57758c;font-size:13px;}
.num{color:#a8b7c3;font-family:'BoosterNextFY-Bold';font-size:13px;}
.span{font-size:17px;padding:0;margin-right:30px;}
#headerwidget .earphone a.num{color:#1a2b38;}
.fa.span{margin-right:5px;font-size: 14px;line-height: 14px;}
.menu_wrap li > a {color: #57758c;font-family:'BoosterNextFY-Bold';border-bottom:3px solid transparent;padding-right:10px;}
.menu_wrap li .sub-menu{min-width:270px; border-radius:5px;-webkit-border-radius:5px; -webkit-box-shadow: 0px 2px 5px 0px rgba(26,43,56,0.3);
-moz-box-shadow: 0px 2px 5px 0px rgba(26,43,56,0.3);box-shadow: 0px 2px 5px 0px rgba(26,43,56,0.3);background-color:#fff;}
.menu_wrap li .sub-menu li a{color: #1a2b38;text-transform:none;padding-left:0px;padding-right:0px;cursor:pointer;}
.menu_wrap li .sub-menu li.blank a {color: #57758c;}
.menu_wrap li .sub-menu li {background-color:#FFF;display: block;float: none;line-height: 18px;list-style-type: none;padding: 0;color: #1a2b38;margin-left:40px;margin-right:15px;margin-bottom:5px;}
.menu_wrap li .sub-menu li a:hover, .menu_wrap li .sub-menu li.current-menu-item a{background:#fff;color:#1a2b38;}
.menu_wrap li .sub-menu li a:hover, .menu_wrap li .sub-menu li.current-menu-item a:hover {border: medium none;color: #43a168;background:#fff;}
.menu_wrap li.current-menu-ancestor > a,
.menu_wrap li.current-menu-parent > a,
.menu_wrap li.current-menu-item > a{position:relative;color:#1a2b38;}
.menu_wrap li.current-menu-item  a{position:relative;}
.menu_wrap li.current-menu-ancestor > a:after,
.menu_wrap li.current-menu-parent > a:after,
.menu_wrap li.current-menu-item > a:after{border-radius:1px;position:absolute;left:0px;bottom:-3px;background-color:#43a168;width:20px;height:4px;content:"";border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;-ms-border-radius:2px;}
.menu_wrap li.current-menu-item  ul li a:after{content:none;}
.menu_wrap li  ul li.current-menu-item a:after{content:none;}
.menu_wrap li ul li a:after{content:none;}
.menu_wrap li.current-menu-item  ul li.current-menu-item a,
.menu_wrap li ul li.current-menu-item a{color:#52cc7a !important;}
.menu_wrap li{position:relative;}

.headerbottom{background:#15232e;width:100%;}
.headmenu{margin: 0;min-height: initial;text-align: center;font-size: 0;line-height: 0;}
.headmenu ul{padding:0;}
.headmenu ul li{display:inline-block;position:static;}
.headmenu ul li a{color:#fff;font-size:14px;line-height:27px;}

.headmenu ul li a:hover,
.headmenu ul li a:focus{color:#52cc7a;background:#1a2b38;}
.headmenu ul li.current-menu-item > a{color:#52cc7a;background:#1a2b38;}
.headmenu ul li.current-menu-ancestor > a,
.headmenu ul li.current-menu-parent > a,
.headmenu ul li.current-page-parent > a,
.headmenu ul li.current_page_ancestor > a,
.headmenu ul li.current-page-ancestor > a{color:#52cc7a;background:#1a2b38;}
.headerbottom .nav > li > a{padding: 10px 35px;}
.headmenu ul{padding: 0;display: inline-block;font-size: 0; line-height: 0;position:relative;}

.headmenu .sub-menu  {left: 0 !Important;right: 0 !Important;}
.headmenu .sub-menu > li {float: left !Important;padding:10px;}
.headmenu  li .sub-menu {background-color: #1a2b38;display: inline-block;width:100%;opacity: 0;padding-top: 0;position: absolute;transition: visibility 500ms ease 0s, opacity 500ms ease 0s, transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99) 0s;visibility: hidden;z-index: 0;}
.headmenu #menu-headerbottommenu > li > .sub-menu{max-height:0; overflow:hidden;}
.headmenu #menu-headerbottommenu > li {position: static;}
.headmenu #menu-headerbottommenu > li:hover > .sub-menu{max-height:inherit; overflow:visible;}
.headmenu li:hover > .sub-menu {opacity: 1;transform: scale(1);visibility: visible;z-index: 9;}
.headmenu li:hover > .sub-menu:before{content:"";position:absolute;left:-50%;top:0;height:157px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu li:hover > .sub-menu:after{content:"";position:absolute;right:-50%;top:0;height:157px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu #menu-headerbottommenu > li > .sub-menu:before{content:"";position:absolute;left:-50%;top:0;height:157px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu #menu-headerbottommenu > li > .sub-menu:after{content:"";position:absolute;right:-50%;top:0;height:157px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu li .sub-menu > li {display: inline;float: none;line-height: 18px;list-style-type: none;}
.headmenu .sub-menu > li:first-child{}

/************    third layer     **********************/
.headmenu li .sub-menu li{position:relative;width: 124px;text-align: left;padding-left: 0;}

.headmenu li .sub-menu li .sub-menu {background-color: #1a2b38;display: inline-block;width:100%;padding-top: 0;transition: visibility 500ms ease 0s, opacity 500ms ease 0s, transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99) 0s;z-index: 0;bottom: -47px; visibility:visible;opacity:1;}



.headmenu li .sub-menu li.last-sub-menu .sub-menu{background-color: #1a2b38;display: inline-block;width:100%;padding-top: 0;transition: visibility 500ms ease 0s, opacity 500ms ease 0s, transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99) 0s;z-index: 0;bottom: -94px; visibility:visible;opacity:1;}
.headmenu li .sub-menu li .sub-menu > li:first-child {
padding:10px 0px;
    display: block;
    width: 100%;
}
.headmenu li .sub-menu{top: 46px;}
.headmenu li .sub-menu li .sub-menu{    top: 47px;}


.headmenu li.hsc-main-hight:hover > .sub-menu:before{content:"";position:absolute;left:-50%;top:0;height:220px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu li.hsc-main-hight:hover > .sub-menu:after{content:"";position:absolute;right:-50%;top:0;height:220px;width:100%;background-color: #1a2b38;z-index:-1;}

.headmenu #menu-headerbottommenu > li.hsc-main-hight > .sub-menu:before{content:"";position:absolute;left:-50%;top:0;height:220px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu #menu-headerbottommenu > li.hsc-main-hight > .sub-menu:after{content:"";position:absolute;right:-50%;top:0;height:220px;width:100%;background-color: #1a2b38;z-index:-1;}

.headmenu li .sub-menu li.last-sub-menu .sub-menu::after{right:0 !important;}
.headmenu li .sub-menu li.last-sub-menu .sub-menu::before{left:0 !important;}

.headmenu li > .sub-menu > li:hover > .sub-menu:before {
    left: 0;
}
.headmenu  li > .sub-menu > li:hover > .sub-menu:before{content:"";position:absolute;left:-50%;top:0;height:0px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu  li > .sub-menu > li:hover > .sub-menu:after{content:"";position:absolute;right:-50%;top:0;height:0px;width:100%;background-color: #1a2b38;z-index:-1;}

/*
.headmenu li .sub-menu li:hover .sub-menu{opacity: 1;transform: scale(1);visibility: visible;z-index: 9;}
.headmenu li .sub-menu li:hover .sub-menu:before{content:"";position:absolute;left:-50%;top:0;height:49px;width:100%;background-color: #1a2b38;z-index:-1;}
.headmenu li .sub-menu li:hover .sub-menu:after{content:"";position:absolute;right:-50%;top:0;height:49px;width:100%;background-color: #1a2b38;z-index:-1;}


ul#menu-headerbottommenu > li > .sub-menu {
    margin-left: 34px;
}
*/



.headmenu ul li .sub-menu li .sub-menu li a {
    line-height: 19px;
}
.headmenu li .sub-menu li .sub-menu > li:first-child{padding: 6px 0px 0px 0px !important;}
.headmenu .sub-menu > li > .sub-menu > li {
    padding: 3px 0px;
}

.headmenu .sub-menu > li > .sub-menu > li > a {color:#58758a !important;font-size:15px;}
.headmenu .sub-menu > li > .sub-menu > li > a:hover{color:#58cb7d !important;}
.headmenu .sub-menu > li > .sub-menu > li.current_page_item > a{color:#58cb7d !important;}
.headmenu .sub-menu > li > a{font-weight: 700 !important; font-size:16px;color:#58758a !important;}


/* FOOTER */
.social_and_newsletter{padding:60px 0;}
.social_icon{text-align:left;padding:9px 0;}
.social_and_newsletter .social_icon a{padding:0 8px;}
.social_and_newsletter .social_icon a i:hover{color:#1a2b38;transition: all 0.5s ease-in-out 0s;}
.newsletter_signup span{font-size:15px;color:#1a2b38;font-weight:normal;}
label{padding:0 5px;}
.newsletter_signup button, html input[type="button"], input[type="reset"], input[type="submit"]{font-size:13px;color:#1a2b38;font-weight:bold;border-radius:26px;padding:5px 21px;}
.social_and_newsletter .social_icon a i{color: #57758c;}
.control{font-size:18px;position:relative;padding-left:25px;cursor: pointer;}
.control input{position:absolute;z-index:-1;opacity:0;}
.control__indicator{position:absolute;top:5px;left:5px;width:17px;height:17px;background:#fff;border:2px solid #1a2b38;border-radius:3px;}
/* Checkbox tick */
.control-checkbox .control__indicator:after {top:4px;left:8px;width:3px;height:8px;transform:rotate(45deg);border:solid #fff;border-width:0 2px 2px 0;}
/* Disabled tick colour */
.control-checkbox input:disabled ~ .control__indicator:after {border-color:#7b7b7b;}
.control-checkbox .control__indicator::after {-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color: #fff;border-image:none;border-style:solid;border-width:0 2px 2px 0;height:9px;left:4px;top:1px;transform:rotate(45deg);width:5px;}
.control input:checked ~ .control__indicator {background:#1a2b38 none repeat scroll 0 0;}
.control__indicator::after {content:"";display:none;position:absolute;}
.control input:checked ~ .control__indicator::after {display:block;}
.slider_heading {padding: 6% 0;}
.overlay_text_slider .slider_text{padding-bottom:30px;}
/*HOME PAGE*/
/*SLiDER MAiN*/
.homepage_slider .flex-direction-nav{display:none;}
.homepage_slider .flex-control-nav {bottom: 85px;z-index:99;left:16%;width:auto;}
.homepage_slider ul.slides li {position:relative !important;}
/*SLiDER ENDs*/
/*section make choice*/
.red{background:#ff4d55;}
.green{background:#52cc7a;}
.yellow{background:#ffd400;}
.purple{background:#827db3;}

#yellow{margin:0 auto;width: 330px; height: 330px;position:relative;}
#purple{width: 270px; height: 270px;position:absolute;top:28px;left:33px;}
#green{width: 210px; height: 210px;position:absolute;top:58px;left:63px;}
#red{width: 150px; height: 150px;position:absolute;top:88px;left:90px;}
.padtb{padding:50px 0 100px 0;font-size:23px;}
.pdtb{padding:20px 0;}
.pdtb sub{bottom:0;}
.col-md-2.col-xs-2.pdtb{width:10%;}
.color{width:20px;height:8px;border-radius:4px;margin-top:10px;}
#makechoice{padding:60px 0 95px 0;color:#627e94;}
.makechoicehead{width:924px;margin:0 auto;}
.makechoicehead > p {text-align: center;}
.choicehead > p{text-align:center;}
.mctitle{font-family:'BoosterNextFY-Bold';font-size:48px;color:#1a2b38;text-align:center;margin-bottom:30px;}
.mkcbutton{width:100%;text-align:center;}
.mkcbutton .nav-tabs::before{border-top:none;}
.mkcbutton .nav-tabs::after{border-bottom:none;}
.mkcbutton .nav-tabs li{margin-left:8px;margin-right:8px;}
.pdtb span{color: #1a2b38;font-family: "BoosterNextFY-Bold";}
.primary_block {display: block;overflow: visible;position: relative;text-align: center;z-index: 2;}
.primary_block .primary_block_link a{display:inline-block;background-image: url(../images/button4.png),url(../images/button4.png);height:42px;width:184px;
background-position:right top,0px -62px;background-repeat:no-repeat, no-repeat;background-color:transparent;border:none;min-width:88px;border-radius:26px;-moz-border-radius:26px;-ms-border-radius:26px;-o-border-radius:26px;-webkit-border-radius:26px;font-size:13px;color:#1a2b38;text-transform:uppercase;font-family:'BoosterNextFY-Bold';line-height:1em;padding:14px 34px;font-weight:700;cursor:pointer; -webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;transition:none;}
.primary_block.active .primary_block_link a,
.primary_block .primary_block_link a:hover,.primary_block .primary_block_link a:focus{background-image: url(../images/button.png),url(../images/button.png);background-position:right top,0px -62px;height:42px;width:184px;background-repeat:no-repeat, no-repeat;background-color:transparent;border:none;min-width:88px;outline:none !important;-webkit-appearance:none !important;-ms-appearance:none !important;-o-appearance:none !important;-moz-appearance:none !important;-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;transition:none;}

.secondary_block {display: block;overflow: visible;position: relative;text-align: center;z-index: 2;}
.secondary_block .secondary_block_link a{display:inline-block;background-image: url(../images/button4.png),url(../images/button4.png);height:42px;width:184px;
background-position:right top,0px -62px;background-repeat:no-repeat, no-repeat;background-color:transparent;border:none;min-width:88px;border-radius:26px;-moz-border-radius:26px;-ms-border-radius:26px;-o-border-radius:26px;-webkit-border-radius:26px;font-size:13px;color:#1a2b38;text-transform:uppercase;font-family:'BoosterNextFY-Bold';line-height:1em;padding:14px 34px;font-weight:700;cursor:pointer;-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;transition:none;}
.secondary_block.active .secondary_block_link a,
.secondary_block .secondary_block_link a:hover,.secondary_block .secondary_block_link a:focus{background-image: url(../images/button.png),url(../images/button.png);background-position:right top,0px -62px;height:42px;width:184px;background-repeat:no-repeat, no-repeat;background-color:transparent;border:none;min-width:88px;outline:none !important;-webkit-appearance:none !important;-ms-appearance:none !important;-o-appearance:none !important;-moz-appearance:none !important;-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;transition:none;}

#empower{background:#f5f8fa;padding:0;}
.empowerleft{position:relative;}
.empowerleft:after {content: '\A';position: absolute;width: 100%; height:100%;top:0; left:0;background:rgba(20,20,20,0.4);transition: all 1s;-webkit-transition: all 1s;}
.empowerleft h2{font-family: 'BoosterNextFY-Bold';font-size: 220px;line-height: 220px;position: absolute;color: #fff;right: 8%;top: 15%;z-index: 1;margin: 0;}
.empowerleft p{font-family: 'BoosterNextFY-Bold';font-size: 15px;position: absolute;color: #fff;letter-spacing: 4px;right: 9%;top: 67%;z-index: 1;}
.empowerright{padding:54px 76px 42px;width:100%;}
.empowerright h2{font-family:'BoosterNextFY-Bold';font-size:48px;color:#1a2b38;}
.empowerright p{padding:29px 0;font-family:'BoosterNextFY-Regular';font-size:17px;color:#57758c;margin:0;}
#empower .row{margin:0;}
#empower .row .col-md-7{padding:0;}
#empower .row .col-md-5{padding:0;}
.empower_block {display: block;overflow: visible;position: relative;z-index: 2;}
.empower_block .primary_block_link a{display:inline-block;background-image: url(../images/button4.png),url(../images/button4.png);height:42px;width:184px;
background-position:right top,0px -62px;background-repeat:no-repeat, no-repeat;background-color:transparent;border:none;min-width:88px;border-radius:26px;-moz-border-radius:26px;-ms-border-radius:26px;-o-border-radius:26px;-webkit-border-radius:26px;font-size:13px;color:#1a2b38;text-transform:uppercase;font-family:'BoosterNextFY-Bold';line-height:1em;padding:14px 34px;font-weight:700;cursor:pointer; -webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;transition:none;}
.empower_block.active .primary_block_link a,
.empower_block .primary_block_link a:hover,.empower_block .primary_block_link a:focus{background-image: url(../images/button.png),url(../images/button.png);background-position:right top,0px -62px;height:42px;width:184px;background-repeat:no-repeat, no-repeat;background-color:transparent;border:none;min-width:88px;outline:none !important;-webkit-appearance:none !important;-ms-appearance:none !important;-o-appearance:none !important;-moz-appearance:none !important;-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;transition:none;}

#studentchoice {padding: 78px 0;}
.choicehead{width:924px;margin:0 auto;padding-bottom:55px;}
.ctitle{font-family:'BoosterNextFY-Bold';font-size:48px;color:#1a2b38;text-align:center;padding-bottom:30px;}
.subpedding{padding:50px 65px;}
.subpedding h3{margin-bottom: 30px;}
.subpedding h3 .fa{display:none;color:#b8c2cc;float:right;}
.subpedding a{color:#57758c;font-family:'BoosterNextFY-Bold';font-size:11px;float:left;}
.brder{border-radius: 2px;bottom: 0;content: "";height: 4px;left: 0;position: absolute;width: 20px;top:78px;left:65px;}
.arrow{background-image:url(../images/Chalkwall-icon.png);width:35px;height:14px;background-position:-576px -197px;float:left;left:169px;margin-top:6px;position:absolute;transition: all 1s;-webkit-transition:all 1s;}
.subpedding:hover{background-color:#f5f8fa;}
.subpedding:hover .arrow{left:229px;transition: all 1s;-webkit-transition:all 1s;}

.getstartedright{background:#1a2b38;padding:75px 4%;}
.getstartedright h3{float:left;width:70%;color:#57758c;position:relative;}
.getstartedright h3 sub{position:absolute;left:0;bottom:-10px;font-size:14px;text-transform:capitalize;}
.getstartedright span{background-image:url(../images/Chalkwall-icon.png);background-position:-104px -871px;height:54px;width:54px;float:right;transition:none;}
.getstartedright:hover{background:#15232e;}
.getstartedright:hover h3{color:#fff;}
.getstartedright:hover span{background-position:-272px -871px;transition:none;}

.imagepad{ padding-bottom:140px;}
#leader{position:relative;padding:0;}
#leader .overlay {background-color: rgba(26, 43, 56, 0.4);bottom: 0;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;z-index:1;}
.image_of_leader{background-position:center center;height:764px;position:relative;background-size:cover;}
.left_text {display: inline-block;float: none;line-height: 75px;padding-right: 49px;padding-top: 8px;position: relative;top: initial;vertical-align: top;}
.popup_link {  display: inline-block;position: relative;vertical-align: top;}
.righttext {display: inline-block;float: none;line-height: 75px;padding-left: 49px;padding-top: 10px;position: relative;top: initial;vertical-align: top;}
.videomain {color:#fff;font-family:'BoosterNextFY-Bold';font-size:65px;position: relative;z-index:2;margin:auto;top:50%;width:100%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);display:block;clear:both;overflow:hidden;text-align:center;}
.videomain a {display:inline-block; background-image: url("../images/button_play.png");background-position: center top;background-repeat: no-repeat;color: #ffffff;display: block;
    font-family: "BoosterNextFY-Bold";font-size: 17px;width: 100px;padding-top: 150px;text-align: center;text-transform: uppercase;float:left;background-size:100%;}
#events{padding:65px 0;color:#57758c;font-size:15px;}
#events h2{color:#1a2b38;font-family:'BoosterNextFY-Bold';font-size:48px;text-align:center;margin:0;padding:30px 0;}
#events span{color:#52cc7a;}
#events h3{color:#1a2b38;margin:0;}
#events h3 a{color:#1a2b38;}
#events h3 a:hover,
#events h3 a:focus{color:#52cc7a;text-decoration:underline;}
.eventpost{padding:65px 0;}
.post_outer_container{clear:both;overflow:hidden;display:block;}
.post_inner {
    max-width: 300px;
	display:inline-block;text-align:left;
}
.post_inner .post_image img{width:100%;}
.post-date a{color:#52cc7a;text-decoration:underline;}
.post-date a:hover,
.post-date a:focus{text-decoration:none;}
.eventpost.col_0{text-align:left;}
.eventpost.col_1{text-align:center;}
.eventpost.col_2{text-align:right;}
.posttitle{padding:18px 0 0 0;min-height:95px;}
#events .post_inner:hover h3 a,
#events .post_inner:focus h3 a{color:#52cc7a;text-decoration:underline;}
#events .post_inner:hover .post-date a,
#events .post_inner:focus .post-date a{text-decoration:none;}

#div_map {height:445px;width:450px;padding-top:60px;}
#contact{background:url('../images/contact-banner.jpg'); background-size: cover;}
.contact{margin:40px auto;515px;text-align:center;color:#fff;font-size:23px;}
.contact a{color:#fff;font-family:'BoosterNextFY-Bold';font-size:23px;}
.contact a:hover{color:#52cc7a;}
.contact h1{color:#fff;margin-bottom:23px;}
.contact em{color:#52cc7a;font-family:'BoosterNextFY-Regular';font-style:normal; transition: all 0.5s ease-in-out 0s;}
#contactmain{padding:70px 0 155px;color:#1a2b38;font-family:'BoosterNextFY-Regular';font-size:17px;}
.contact em:hover{color:#fff; transition: all 0.5s ease-in-out 0s;}
.cna{padding-bottom:54px;padding-top:10px;}
.cna a{color:#1a2b38;font-family:'BoosterNextFY-Regular';font-size:17px;}
#contactmain h2{font-family:'BoosterNextFY-Bold';font-size:23px;color:#1a2b38;margin-bottom:30px;}
.dk_toggle{padding: 7px 45px 7px 20px;}
#contactmain span{font-family:'BoosterNextFY-Bold';}
#contactmain span.sendmecopy{display:inline-block;width:auto;position:relative;vertical-align:middle;margin:0 20px 0 0;} 
/* Base for label styling */
#contactmain span.sendmecopy [type="checkbox"]:not(:checked),
#contactmain span.sendmecopy [type="checkbox"]:checked{position: absolute;left: -9999px;}
#contactmain span.sendmecopy [type="checkbox"]:not(:checked) + span,
#contactmain span.sendmecopy [type="checkbox"]:checked + span{position: relative;padding-left: 25px;cursor: pointer;padding-top:3px;font-family:'BoosterNextFY-Regular';}

/* checkbox aspect */
#contactmain span.sendmecopy [type="checkbox"]:not(:checked) + span:before,
#contactmain span.sendmecopy [type="checkbox"]:checked + span:before{content: '';position: absolute;left:0; top: 2px;width: 17px; height: 17px;border: 2px solid #1a2b38;background: #1a2b38;border-radius: 3px;}
/* checked mark aspect */
#contactmain span.sendmecopy [type="checkbox"]:not(:checked) + span:after,
#contactmain span.sendmecopy [type="checkbox"]:checked + span:after{content:"\f00c";font-family:'FontAwesome';position:absolute;top:7px; left:3px;font-size:11px;line-height:0.8;color: #fff;transition:all .2s;}
#contactmain .wpcf7-form span.sendmecopy label{margin:0px;}
/* checked mark aspect changes */
#contactmain span.sendmecopy [type="checkbox"]:not(:checked) + span:after{opacity: 0;transform: scale(0);}
#contactmain span.sendmecopy [type="checkbox"]:checked + span:after{opacity: 1;transform: scale(1);}
/* disabled checkbox */
#contactmain span.sendmecopy [type="checkbox"]:disabled:not(:checked) + span:before,
#contactmain span.sendmecopy [type="checkbox"]:disabled:checked + span:before{box-shadow: none;border-color: #bbb;background-color: #ddd;}
#contactmain span.sendmecopy [type="checkbox"]:disabled:checked + span:after{color: #1a2b38;}
#contactmain span.sendmecopy [type="checkbox"]:disabled + span{color: #1a2b38;}
/* accessibility */
#contactmain span.sendmecopy [type="checkbox"]:checked:focus + span:before,
#contactmain span.sendmecopy [type="checkbox"]:not(:checked):focus + span:before{border: 1px dotted blue;}

/* hover style just for information */
#contactmain span.sendmecopy  span:hover:before{border: 1px solid #4778d9!important;}




/*SELECT BOX*/
.dk_option_current a{color:#52cc7a;}
.dk_container {color:#1a2b38;font-family:'BoosterNextFY-Regular';font-size:15px;border:2px solid #1a2b38; border-radius: 40px;width:333px;background: url(../images/down.png) no-repeat right 17px top 15px;}
.dk_container a{color:#1a2b38;font-family:'BoosterNextFY-Regular';font-size:15px;}
.dk_options_inner > li {}
.dk_options_inner > li a{font-family:'BoosterNextFY-Bold';font-size:13px;padding: 10px 20px;}
.dk_options_inner > li.dk_option_current a{color:#52cc7a;}
.dk_options_inner > li a:hover{background:#f5f8fa;color:#57758c;}
.dk_options {background-color: #fff;border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;-webkit-border-radius: 5px;box-shadow: 0 2px 5px 0 rgba(26, 43, 56, 0.3);-moz-box-shadow: 0 2px 5px 0 rgba(26, 43, 56, 0.3);-ms-box-shadow: 0 2px 5px 0 rgba(26, 43, 56, 0.3);-o-box-shadow: 0 2px 5px 0 rgba(26, 43, 56, 0.3);-webkit-box-shadow: 0 2px 5px 0 rgba(26, 43, 56, 0.3);min-width: 287px;padding:14px 0;width:100%;padding: 14px 0;margin-top: 9px !important;}
/*SELECT BOX*/

.cnat{position:relative;}
.cnat a{color:#57758c;font-family:'BoosterNextFY-Bold';}
.contactarrow{background-image:url(../images/Chalkwall-icon.png);width:35px;height:14px;background-position:-270px -197px;float:left;left:185px;top:1px;margin-top:6px;position:absolute;transition: all 1s;-webkit-transition:all 1s;}
.cnat:hover .contactarrow{left:260px;transition: all 1s;-webkit-transition:all 1s;}
.contactform .wpcf7-form input[type="number"],
.contactform .wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form select{border:2px solid #1a2b38; border-radius: 40px;width:333px;font-family:'BoosterNextFY-Regular';font-size:15px;} 

.contactform .wpcf7-form input[type="number"]::-webkit-inner-spin-button, 
.contactform .wpcf7-form input[type="number"]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.contactform .wpcf7-form textarea{border:2px solid #1a2b38;border-radius: 20px;}
.contactform .wpcf7-form-control-wrap.sendcopy{width:35%;vertical-align:middle;margin:0;}
.contactform input[type="text"], input[type="email"], input[type="password"], input[type="search"], select, textarea{font-weight:normal;}
.contactform .wpcf7-form input[type="number"]:focus,
.contactform .wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form select:focus,
.wpcf7-form textarea:focus{border:2px solid #53cc7b;} 
.contactform .wpcf7-form select{background: url(../images/down.png) no-repeat right 17px top 15px;}
.contactform button, html input[type="button"], input[type="reset"], input[type="submit"]{
    background-color: transparent;background-image: url("../images/button4.png"), url("../images/button4.png");background-position: right top, 0 -62px;
    background-repeat: no-repeat, no-repeat;border: medium none;border-radius: 26px;color: #1a2b38;cursor: pointer;display: inline-block;font-family: "BoosterNextFY-Bold";
    font-size: 13px;font-weight: 700;height: 42px;line-height: 1em;min-width: 88px;padding: 14px 34px;text-transform: uppercase;width: 184px;
}
.contactform button, html input[type="button"], input[type="reset"], input[type="submit"]:hover,.contactform button, html input[type="button"], input[type="reset"], input[type="submit"]:focus{background-image: url(../images/button.png),url(../images/button.png);background-position:right top,0px -62px;height:42px;width:184px;background-repeat:no-repeat, no-repeat;background-color:transparent;border:none;min-width:88px;outline:none !important;-webkit-appearance:none !important;-ms-appearance:none !important;-o-appearance:none !important;-moz-appearance:none !important;}

/*COMPARE PROGRAME*/
.compare{}
.comparecolor{width:150px;position:relative;}
.true{position:absolute;top:50%;left:50%;background-image:url(../images/Chalkwall-icon.png);width:17px;height:17px;background-position:-576px -311px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.false{position:absolute;top:50%;left:50%;background-image:url(../images/Chalkwall-icon.png);width:17px;height:17px;background-position:-763px -311px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.compare .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
padding:10px 7px;border:2px solid #eef1f3;color:#57758;font-family: "BoosterNextFY-Regular";font-size:13px;
}
.compare .table > thead > tr > th {background:#f5f8fa;padding:20px 0;text-align:center;color:#1a2b38;}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td{border:2px solid #eef1f3;}

/*RESULT PAGE*/
.result_page_title{text-align:center;background-color:#52cc7a;position:relative;z-index:1;padding:67px 0px 63px 0px;overflow:visible;margin:0px;}
.result_page_title:after{width:0;height:0;border-style:solid;border-width:42.5px 42.5px 0 42.5px;border-color:#52cc7a transparent transparent transparent;line-height:0px;_border-color: #52cc7a #000000 #000000 #000000;_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');position:absolute;z-index:2;left:50%;content:"";-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0);}
.result_page_title h1{text-align:center;color:#ffffff;width:100%;}
.resulttab {width: auto;}
.resultmenu ul {margin: 0 auto;overflow: hidden;padding: 0;width: 800px;}
.resultmenu ul li {display: inline-block;margin: 0 15px; text-align: center;}
.resultmenu ul li a {border: 2px solid #57758c;border-radius: 30px;color: #57758c;display: block;padding: 9px 14px;text-transform:uppercase;font-family:"BoosterNextFY-Bold";font-size:13px;letter-spacing: 0.1px;}
.resultmenu ul li a:hover{border: 2px solid #1a2b38;color:#1a2b38;}
.resultmenu ul li.current-menu-item > a{background: #52cc7a none repeat scroll 0 0;border: 2px solid #52cc7a;color: #fff;}
.resinfo{padding:90px 60px 0px;}
.three_stries .three_stries_inn .resinfo h3{margin:30px 0 22px;}
.othere_info {font-size: 15px;line-height:22px;}
.resultpost{}
.resultposthover {background: #fcda30 none repeat scroll 0 0;position:relative;}
.resultposthover img {backface-visibility: hidden;width:100%;}
.resultposthover h3{ overflow: hidden;position: relative;color:#fff;font-size:48px;}
.resultposthover h3 a{color:#fff;opacity: 1;}
.resultposthover .overlay{background-color:rgba(26,43,56,0.4);position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;z-index: 2;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover h3::after {}
.resultposthover .stories_info{position:absolute;left:0;top:0;right:0;bottom:0;height:100%;width:100%;z-index:3;}
.resultposthover:hover .overlay{background-color:rgba(255,212,00,0.8);-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover .stories_info.resinfo > .othere_info .info_stories{display:block;color:#fff;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover .stories_info.resinfo > .othere_info .info_stories label{padding:0px;font-family:"BoosterNextFY-Bold";font-weight:normal;margin:0px;}
.resultposthover:hover .stories_info.resinfo > .othere_info .info_stories label{color:#1a2b38;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:hover .stories_info.resinfo > .othere_info .info_stories{color:#1a2b38;display:block;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:hover .stories_info.resinfo > h3{color:#1a2b38;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:hover .stories_info.resinfo > h3 a{color:#1a2b38;opacity: 1;}
.resultposthover p {opacity: 0;padding:2em 16% 2em 0;color:#1a2b38;font-family: "BoosterNextFY-Regular";font-size:17px;margin:0;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:hover p {opacity: 1;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:hover .three_stries .three_stries_inn .overlay{-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover a.white_button{position:absolute;left:60px;bottom:30px;}
.resultposthover a{opacity:0;}
.resultposthover:hover a {opacity: 1;}
.resultposthover:focus .overlay{background-color:rgba(255,212,00,0.8);-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:focus .stories_info.resinfo > .othere_info .info_stories label{color:#1a2b38;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:focus .stories_info.resinfo > .othere_info .info_stories{color:#1a2b38;display:block;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:focus .stories_info.resinfo > h3{color:#1a2b38;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:focus .stories_info.resinfo > h3 a{color:#1a2b38;opacity: 1;}
.resultposthover:focus p {opacity: 1;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:focus .three_stries .three_stries_inn .overlay{-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.resultposthover:focus a {opacity: 1;}
.results_outer .col-sm-4{padding:0px;}
/*working with chalkwall*/
.textlrc{text-align:left;}
.backlink{left:0px;top:25%;margin-top:6px;position:absolute;width:100%;}
.backlink a{width:54px;height:54px;display: inline-block;position: relative;vertical-align: middle;}
.backlinktext{text-transform:uppercase;color:#fff;font-size:13px;font-family:"BoosterNextFY-Bold";padding-left: 23px;/* margin-top:13px; */width:20%;/* position:absolute; */display: inline-block;position: relative;vertical-align: middle;}
.backarrow{background-image:url(../images/Chalkwall-icon.png);width:54px;height:54px;background-position:-588px -871px;float:left;}
 /*.backlink a{} */
.page_other_content .page_content_inner .page_content_inner_inn.col0{padding-bottom:0px;}
.page_other_content .page_content_inner .page_content_inner_inn.col1{padding-top:88px;}
.header_top .navbar-collapse ul > li .fa {
	    float: none;
    font-size: 16px;
    position: absolute;
    right:12px;
    top: 20px;
    color: #b8c2cc;
	    line-height: 13px;
		padding:5px;
		z-index:99999;
}
.program_outline .page_content_content.hide_on_mobile{display:block;}
.program_outline .page_content_content.show_on_mobile{display:none;}
/*ATAR CALCULATOR */
#middle_block{padding-top:105px;margin-top:-105px}


/*ATAR CALCULATOR ENDS*/
@media only screen and (min-width: 992px) and (max-width: 1199px){
.headmenu li .sub-menu li .sub-menu li a {
    font-size: 12px;
}
}
@media only screen and (max-width: 1199px){

.header_top .navbar-collapse ul > li a .fa{right:-18px;}	
.menu_wrap li > a{padding-right:5px;font-size:14px;}
h2{font-size:44px;line-height:45px;}
.headerbottom .nav > li > a{padding: 10px 20px;}
.menu_wrap li{padding:0 32px 0 0;}
.slider_heading{padding: 1% 0;}	
.overlay_text_slider .slider_heading h2{font-size:45px;line-height:45px;}
.overlay_text_slider .slider_text{padding-bottom:20px;}
.homepage_slider .flex-control-nav{left:12%;}
#yellow{width:300px;height:300px;}
#purple{width:240px;height:240px;}
#green{width:180px;height:180px;}
#red{width:125px;height:125px;}
#yellow1{width:300px;height:300px;}
#purple1{width:240px;height:240px;}
#green1{width:180px;height:180px;}
#red1{width:125px;height:125px;}
.secondary_block.active .secondary_block_link a, .secondary_block .secondary_block_link a:hover, .secondary_block .secondary_block_link a:focus{width:200px;}
.resultposthover .stories_info.resinfo > .othere_info .info_stories{line-height:1em;}
.resinfo{padding:30px 40px 0px 40px;}
.stories_slider .stories_info h6{margin:0px;}
.resultposthover p{margin:0px;padding:0px;}
.empowerleft p{top:75%;}
.empowerright{padding:30px 30px 0px 30px;}
.empowerright p{padding: 12px 0;font-size: 15px;}
.empowerright h2{margin:0px;}
.getstartedright h3 {width: 60%;font-size: 14px;margin: 10px 0 0 0;}
.image_of_leader {height: 500px;background-size: cover;}
.wpcf7-form label{width:200px;}
.umat_enquire_now_button a{font-size:9px;line-height:13px;padding:14px; 15px;}
#events h3 {width:100%;}
.social_and_newsletter .social_icon a{padding:0 4px;}
.newsletter_signup{float:left;}
newsletter_signup input[type="text"],
.newsletter_signup input[type="email"]{margin-right:5px;}
.control{padding-left:25px;padding-right:2px;}
.newsletter_signup input[type="submit"]{padding:14px 20px;}
.upperfooter .footer_bottom li.col ul li a{font-size:12px;line-height:16px;}
.bootoom_footer .footer_bottom_bottom li ul li a{font-size:10px;line-height:16px;}
.what_you_get .first_content{padding:7% 5% 0px 5%;}
.widget_nav_menu ul li a{font-size:13px;letter-spacing: -0.01em;}
.three_button ul.three_button_list li a.white_button{min-width:170px;padding:14px 15px;}
.three_button ul.three_button_list li{margin:0 10px 0 0;}
.column_shortcode .one_third{min-height:270px;}
.column_shortcode .one_third h4{margin:0px;}
.did_know .did_know_inner{font-size:30px;}
.did_know .did_know_inner p{width:85%;}
.about_page_title.with_back_image h1{font-size:50px;}
.about_page_title.with_back_image .container .row .col-sm-12{height:400px;}
.page_content h3{font-size:20px;}
.widget_nav_menu ul li ul li a{font-size:9px;}
.resources_content .resource_image_file{width:43%;}
.resources_content .resource_title_content{width:55%;}
a.yellow_button{padding:14px 10px;}
.blog_list .blog{width:100%;}
.single_event_blog .sidebar_menu .apss-theme-5 .apss-single-icon a{width:100%;}
.single_event_blog .sidebar_menu .apss-theme-5 .apss-share{margin-left:5px;padding:22px 10px;}
.contactform .wpcf7-form-control-wrap.sendcopy label{font-size:14px;}
.contactform .wpcf7-form-control-wrap.sendcopy label input,
.contactform .wpcf7-form-control-wrap.sendcopy label span{position:relative;display:inline-block;vertical-align:middle;}
#div_map{width:100%;height:400px;}
.homepage_slider{overflow:hidden !important;}
.menu_wrap li .sub-menu{display:none;}
.menu_wrap li .sub-menu.open{display:block;}
.menu_wrap li .sub-menu{visibility:visible;opacity:1 !important; transform:none !important;transition:none !important;}
.metaslider .caption{left: 13% !important;}
.metaslider .caption p{margin-bottom:30px !important;}
.metaslider .caption h3{margin-bottom:15px !important;}
.metaslider .caption h2{margin-bottom:5px !important;}
.metaslider .caption{width:50% !important;}
.subpedding{padding: 25px 35px;}
.brder{left:35px;top:58px;}

/***************     third layer *****************************/
.headmenu li > .sub-menu > li.last-sub-menu {
    padding: 10px 7px;
}
.headmenu li > .sub-menu > li.last-sub-menu > .sub-menu > li:last-child {
    padding: 10px 7px;
}
.headmenu li > .sub-menu > li {
    padding: 10px 0px;
}
.headmenu li .sub-menu li{    width: 96px;}
.headmenu li > .sub-menu > li.last-sub-menu > .sub-menu > li:last-child{padding-left:0;}

}
/*chrome css*/
@supports (-webkit-appearance:none){
   .row.selection > select {
        padding:0px 9px;
    }
}  


.menu_wrap li > a {
    font-family: 'proxima-bold' !important;
    font-weight: bold;
}
#headerwidget, .mctitle, .headerbottom .nav > li > a, .widget_nav_menu ul li a, .page_content a, .UMAT_inner_bottom_inner span strong {
    font-family: 'proxima-bold' !important;
}



@keyframes moveStart{
    0%{
        transform: translateX(0);
    }
    90%{
        transform: translateX(-100vw);
    }
    100%{
        transform: translateX(-100vw);
        display: none;
    }
}

#marks-table td {
    font-size: 23px;
}
#marks-table .score {
    line-height: 0.5 !important;
}






